## comskip-dmo 0.82.009

=== debian/changelog ===
comskip-dmo (1:0.82.009-dmo2) unstable; urgency=medium

  * Fix FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jan 2020 08:11:23 +0100

comskip-dmo (0.82.009-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Oct 2019 16:13:44 +0200
