=== debian/control ===
Source: comskip-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.comskip.org/
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), libargtable2-dev, libavformat-dev,
 libsdl1.2-dev, help2man [amd64]

Package: comskip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: free commercial detector - command version
 Comskip is a commercial detector. It is a console application that reads a
 mpeg or h.264 file and analyses the content based on a large amount of
 configurable parameters. After analysis it generates a file in various
 possible formats containing the location of the commercials inside the
 video file. Comskip can read MPEG PS, TS, DVR-MS and WTV files up to HD
 resolution (max 2000x1200) at various framerates (PAL and NTSC). Comskip
 can NOT read copy protected recordings.
 .
 You can find ini files at: https://www.kaashoek.com/comskip/

Package: comskip-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: free commercial detector - with graphical interface
 Comskip is a commercial detector. It is a console application that reads a
 mpeg or h.264 file and analyses the content based on a large amount of
 configurable parameters. After analysis it generates a file in various
 possible formats containing the location of the commercials inside the
 video file. Comskip can read MPEG PS, TS, DVR-MS and WTV files up to HD
 resolution (max 2000x1200) at various framerates (PAL and NTSC). Comskip
 can NOT read copy protected recordings.
 .
 You can find ini files at: https://www.kaashoek.com/comskip/
