=== debian/watch ===
version=4

https://github.com/erikkaashoek/Comskip/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
